body {
    background: #eceff6;
}

body {
    background: #d8d8d8;
}

.sg_iphone_top {
    width: 100%;
    height: 0.72rem;
    padding-top: 0.26rem;
    background: #fff;
    position: relative;
}

.sg_iphone_logo {
    width: 2.84rem;
    height: 0.54rem;
    margin-left: 0.2rem;
}

.sg_iphone_logo img,.sg_iphone_menu img,.sg_logo2 img {
    width: 100%;
    display: block;
}

.language_btn {
    background: #003b90;
    font-size: 0.3rem;
    color: #ffffff;
    text-align: center;
    width: 0.4rem;
    height: 0.4rem;
    margin-top: 0.09rem;
}

.sg_iphone_logo1 {
    width: 0.2rem;
    height: 0.2rem;
    margin-top: 0.15rem;
}

.sg_iphone_logo1 img {
    width: 100%;
    display: block;
}

.sg_iphone_menu {
    width: 0.48rem;
    height: 0.36rem;
    margin-right: 0.2rem;
    margin-top: 0.1rem;
}

/*banner图*/
.sg_iphnoe_banner {
    margin-bottom: 0.15rem;
    -moz-box-shadow: 0px 0px 0.02rem #ddd;
    -webkit-box-shadow: 0px 0px 0.02rem #ddd;
    box-shadow: 0px 0px 0.02rem #ddd;
}

.slideBox {
    position: relative;
    width: 100%;
    height: 4.2rem;
    overflow: hidden;
    margin: 0 auto;
}

.slideBox .hd {
    position: absolute;
    width: 100%;
    height: 1rem;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.slideBox .hd img {
    width: 0.2rem;
    display: block;
}

.slideBox .prev,.slideBox .next {
    position: absolute;
    left: 0.3rem;
    top: 0.33rem;
    display: block;
    width: 0.2rem;
    height: 0.34rem;
    line-height: 0.34rem;
    text-align: center;
}

.slideBox .next {
    left: auto;
    right: 0.3rem;
}

.slideBox .bd {
    position: relative;
    z-index: 0;
    height: 4.2rem;
}

.slideBox .bd li {
    position: relative;
    width: 100%;
    height: 4.2rem;
    float: left;
}

.slideBox .bd li a {
    display: block;
}

.slideBox .bd li a.pic {
    width: 100%;
    height: 3.2rem;
}

.slideBox .bd li a.pic img {
    width: 100%;
    display: block;
}

.slideBox .bd li a.tit {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 0.81rem;
    text-align: center;
    color: #fff;
    background-color: #fff;
    padding-top: 0.19rem;
}

.banner_txt1 {
    font-size: 0.36rem;
    color: #003b90;
    text-align: center;
    line-height: 0.36rem;
    height: 0.36rem;
}

.banner_txt2 {
    font-size: 0.28rem;
    color: #003b90;
    text-align: center;
    line-height: 0.28rem;
    height: 0.28rem;
}

.banner_txt3 {
    font-size: 0.36rem;
    color: #003b90;
    text-align: center;
    height: 0.36rem;
}

/*新闻中心*/
.sg_news_cont {
    overflow: hidden;
}

.news_list1 {
    border-bottom: 0.01rem solid #e5e5e5;
    padding-bottom: 0.3rem;
}

.news_list1 dt {
    width: 2.4rem;
    height: 1.6rem;
}

.news_list1 dt img {
    display: block;
    width: 100%;
}

.news_list1 dd {
    width: 4.4rem;
    padding-top: 0.05rem;
}

.news_name {
    font-size: 0.32rem;
    color: #181818;
    line-height: 0.42rem;
}

.news_name a {
    font-size: 0.32rem;
    color: #181818;
}

.news_details {
    padding-top: 0.24rem;
}

.news_btn {
    width: 1.26rem;
    height: 0.38rem;
    line-height: 0.38rem;
    text-align: center;
    font-size: 0.24rem;
    color: #181818;
    border: 0.01rem solid #003b90;
    border-radius: 0.04rem;
}

.news_time {
    font-size: 0.24rem;
    color: #7b7b7b;
    height: 0.42rem;
    line-height: 0.42rem;
    padding-left: 0.15rem;
}

.news_list2 {
    margin-top: 0.3rem;
}

.news_list3 li {
    padding-top: 0.21rem;
    padding-bottom: 0.2rem;
    border-bottom: 0.01rem solid #e5e5e5;
}

.news_biaoti {
    font-size: 0.28rem;
    color: #181818;
    line-height: 0.44rem;
}

.news_date {
    font-size: 0.24rem;
    color: #7b7b7b;
    height: 0.4rem;
    line-height: 0.4rem;
}

.news_more {
    font-size: 0.28rem;
    color: #003b90;
    border: 0.01rem solid #003b90;
    display: block;
    width: 4rem;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    margin: 0.5rem auto;
}

.sg_iphnoe_news,.sg_iphone_lianjie,.sg_iphnoe_contact,.sg_News {
    padding: 0 0.3rem;
    background: #fff;
    margin-bottom: 0.15rem;
    -moz-box-shadow: 0px 0px 0.02rem #ddd;
    -webkit-box-shadow: 0px 0px 0.02rem #ddd;
    box-shadow: 0px 0px 0.02rem #ddd;
}

.news_title,.lianjie_title,.conttact_title {
    font-size: 0.36rem;
    color: #003b90;
    font-weight: bold;
    height: 0.9rem;
    line-height: 0.9rem;
}

.sg_lianjie_cont a {
    font-size: 0.28rem;
    color: #181818;
    border: 0.01rem solid #dddddd;
    width: 3.3rem;
    height: 0.64rem;
    text-align: center;
    line-height: 0.64rem;
    margin-bottom: 0.2rem;
}

/*联系我们*/
.sg_iphnoe_map {
    width: 6.9rem;
    height: 2.74rem;
}

.sg_contact_txt {
    padding-top: 0.35rem;
    padding-bottom: 0.35rem;
}

.sg_logo2 {
    width: 1.77rem;
    height: 1.17rem;
    margin-left: 0.17rem;
}

.address_txt {
    border-left: 0.01rem solid #d8d8d8;
    padding-left: 0.34rem;
    width: 4.33rem;
}

.address_txt p {
    font-size: 0.28rem;
    color: #181818;
}

/*底部*/
.sg_iphnoe_foot {
    background: #003b90;
    width: 100%;
    padding-bottom: 0.2rem;
}

.sg_iphnoe_cont {
    text-align: center;
    width: 5.2rem;
    margin: 0 auto;
    padding-top: 0.28rem;
    padding-bottom: 0.28rem;
}

.sg_iphnoe_cont a {
    font-size: 0.28rem;
    color: #fff;
    ;padding: 0 0.28rem;
    border-right: 0.01rem solid #fff;
    height: 0.28rem;
    line-height: 0.28rem;
}

.sg_iphnoe_cont a.noBord {
    border-right: 0color: #fff;
    ;}

.sg_iphnoe_foot p {
    font-size: 0.2rem;
    color: #fff;
    text-align: center;
    line-height: 0.4rem;
}

/*news2*/
.sg_News_cont {
    overflow: hidden;
}

.sg_News_list {
    margin-bottom: 0.3rem;
    position: relative;
}

.sg_News_list dt {
    width: 6.9rem;
    height: 3.2rem;
    margin: 0 auto;
}

.sg_News_list dt img {
    display: block;
    width: 100%;
}

.sg_News_list dd {
    background: #003b90;
    height: auto;
    padding: 0.25rem 0.35rem 0.1rem 0.35rem;
}

.sg_News_title {
    font-size: 0.32rem;
    color: #fff;
    line-height: 0.4rem;
}

.sg_News_time {
    font-size: 0.2rem;
    color: #fff;
    line-height: 0.7rem;
    height: 0.7rem;
}

.news_icon {
    width: 0.8rem;
    height: 0.89rem;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
}

.sg_News_list2 li {
    border-bottom: 0.03rem solid #ddd;
    height: 0.67rem;
    padding: 0.28rem 0;
}

.sg_News_list2 li.noBord {
    border-bottom: 0;
}

.sg_News_time2 {
    width: 1.05rem;
    border-right: 0.03rem solid #bdbdbd;
    padding-right: 0.15rem;
}

.News_time_day {
    font-size: 0.48rem;
    color: #181818;
    line-height: 0.48rem;
    height: 0.48rem;
    text-align: center;
}

.News_time_year {
    font-size: 0.22rem;
    color: #181818;
    line-height: 0.22rem;
    height: 0.22rem;
    text-align: center;
}

.sg_News_txt {
    width: 5.55rem;
    height: 0.67rem;
    overflow: hidden;
}

.sg_News_txt p {
    font-size: 0.28rem;
    color: #181818;
    line-height: 0.37rem;
}

.sg_News_txt2 p {
    height: 0.67rem;
    line-height: 0.67rem;
}

.sg_News_more {
    display: block;
    height: 0.46rem;
    line-height: 0.46rem;
    text-align: center;
    font-size: 0.28rem;
    color: #636363;
    border: 0.03rem solid #e5e5e5;
    margin: 0.22rem auto 0.39rem auto;
}

/*menu*/
.menu_cont {
    width: 100%;
    height: 100%;
    background: url(/r/cms/www/sgmobile/images/menu_cont_bg.png) repeat left top;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    display: none;
}

.sg_menu_cont {
    background: #fff;
    width: 3.5rem;
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    overflow-y: scroll;
}

.menu_logo {
    width: 2.41rem;
    height: 1.59rem;
    margin: 0.44rem auto 0.4rem auto;
    display: block;
}

.menu_logo img {
    width: 100%;
    display: block;
}

.sg_banben {
    width: 2.5rem;
    margin: 0 auto;
}

.sg_banben a {
    height: 0.29rem;
    width: 0.4rem;
}

.sg_banben a.sg_banben_a2 {
    width: 1rem;
    margin: 0 0.3rem;
    border: 0.01rem solid #c6c6c6;
    border-top: 0;
    border-bottom: 0;
}

.sg_banben a img {
    display: block;
    height: 100%;
    margin: 0 auto;
}

.sg_menu_list {
    border-top: 0.01rem solid #e7eaf0;
}

.sg_menu_list li {
    /* height: 0.7rem; */
    border-bottom: 0.01rem solid #e7eaf0;
}

.sg_menu_list li a {
    display: block;
    /* height: 0.86rem; */
    background: url(/r/cms/www/sgmobile/images/menu_arrow1.png) no-repeat 4.38rem center;
    background-size: 3%;
    border-left: 0.06rem solid #fff;
    font-size: 0.32rem;
    color: #000;
    /* line-height: 0.7rem; */
    /* text-indent: 0.47rem; */
    padding: 0.15rem 0.1rem 0.15rem 0.3rem;
}

.sg_menu_list li a:hover {
    border-left: 0.06rem solid #003b90;
    background: url(/r/cms/www/sgmobile/images/menu_arrow2.png) no-repeat 4.38rem center #f6faff;
    background-size: 3%;
}

/*新闻列表页*/
.sg_iphone_back {
    background: url(/r/cms/www/sgmobile/images/back_icon.png) no-repeat left center;
    font-size: 0.28rem;
    color: #000;
    background-size: 30%;
    width: 0.6rem;
    padding-left: 0.35rem;
    margin-left: 0.2rem;
}

.sg_title {
    font-size: 0.34rem;
    color: #000;
    text-align: center;
    position: absolute;
    top: 0.26rem;
    left: 20%;
    width: 60%;
}

.newsList_cont {
    -moz-box-shadow: 0px 0px 0.02rem #ddd;
    -webkit-box-shadow: 0px 0px 0.02rem #ddd;
    box-shadow: 0px 0px 0.02rem #ddd;
    margin-bottom: 0.2rem;
}

.newsList_list {
    width: 100%;
}

.newsList_list dt {
    width: 100%;
    height: 3.6rem;
}

.newsList_list dt img {
    display: block;
    width: 100%;
}

.newsList_list dd {
    background: #003b90;
}

.newsList_list_title {
    font-size: 0.32rem;
    color: #fff;
    text-align: center;
    height: 0.9rem;
    line-height: 0.9rem;
}

.newsList_contlist {
    padding: 0 0.2rem;
    background: #fff;
    overflow: hidden;
}

/*新闻详情页*/
.news_details {
    width: 100%;
    background: #fff;
    -moz-box-shadow: 0px 0px 0.02rem #ddd;
    -webkit-box-shadow: 0px 0px 0.02rem #ddd;
    box-shadow: 0px 0px 0.02rem #ddd;
    margin-bottom: 0.2rem;
}

.news_details_cont {
    padding: 0.0.2rem;
    margin: 0 auto;
    overflow: hidden;
}

.news_details_top {
    border-bottom: 0.01rem solid #eeeded;
}

.news_details_top1 {
    background: #003b90;
    font-size: 0.2rem;
    color: #fff;
    width: 1.3rem;
    height: 0.4rem;
    line-height: 0.4rem;
    text-align: center;
    margin: 0.34rem auto 0.1rem auto;
    border-radius: 0.05rem;
}

.news_details_top2 {
    font-size: 0.32rem;
    color: #003b90;
    text-align: center;
    line-height: 0.48rem;
    height: auto;
}

.news_details_top3 {
    font-size: 0.2rem;
    color: #666666;
    text-align: center;
    height: 0.44rem;
    line-height: 0.33rem;
}

.newsdetails_title {
    font-size: 0.36rem;
    color: #003b90;
    text-align: center;
    font-weight: bold;
    height: 0.8rem;
    line-height: 0.65rem;
}

.news_details_p {
    width: 7rem;
    margin: 0 auto;
}

.news_details_p img {
    width: 100%;
    display: block;
	max-width: 100%;
	
}

.news_details_txt {
    padding-top: 0.27rem;
}

.news_details_txt>p {
    font-size: 0.28rem;
    color: #000;
    line-height: 0.5rem;
    /*margin-bottom: 0.48rem;*/
    text-indent: 2em
}

.news_details_txt p img {
    display: block !important;
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
    margin: 0 auto !important;
    text-indent: 0 !important;
    padding: 0 !important;
    border: none !important;
	/* 兼容iOS浏览器的渲染bug */
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.news_details_name {
    background: url(/r/cms/www/sgmobile/images/dian_bg.png) no-repeat left center;
    font-size: 0.32rem;
    line-height: 0.31rem;
    height: 0.31rem;
    text-align: center;
    background-size: 100%;
}

.sg_share {
    width: 4rem;
    margin: 0.3rem auto 0.6rem auto;
}

.sg_share a {
    width: 0.7rem;
    height: 0.7rem;
    border-radius: 50%;
    background: #dfdfdf;
    overflow: hidden;
    margin-right: 0.35rem;
}

.sg_share a img {
    display: block;
    width: 100%;
}

.sg_share a.noMarg {
    margin-right: 0;
}

/*微信矩阵*/
.weixin_banner {
    width: 100%;
    height: 2.5rem;
}

.weixin_banner img {
    width: 100%;
    display: block;
}

.weixinjz_cont {
    padding: 0.2rem 0.2rem 0;
}

.weixinjz_list {
    overflow: hidden;
}

.weixinjz_list li {
    height: 3.16rem;
    width: 2.16rem;
    margin-right: 0.3rem;
}

.weixinjz_list li.noMarg {
    margin-right: 0;
}

.weixinjz_p {
    width: 2.16rem;
    height: 2.16rem;
}

.weixinjz_p img {
    display: block;
    width: 100%;
}

.weixinjz_t p {
    font-size: 0.24rem;
    height: 1rem;
    line-height: 1rem;
    text-align: center;
}

.small_line p {
    line-height: 0.31rem;
    padding-top: 0.08rem;
    height: 0.91rem;
}

.weixinjz_more {
    width: ;
    height: 0.46rem;
    line-height: 0.46rem;
    border: 0.02rem solid #e5e5e5;
    font-size: 0.28rem;
    color: #636363;
    display: block;
    text-align: center;
    background: #fff;
    margin: 0.1rem 0 0.5rem 0;
}

/*业务板块*/
.ywbk_banner {
    width: 100%;
    height: 2.5rem;
}

.ywbk_banner img {
    width: 100%;
    display: block;
}

.ywbk_cont {
    padding: 0.3rem 0.3rem 0.5rem;
}

.ywbk_list {
    width: 6.9rem;
    height: 3.45rem;
    position: relative;
}

.ywbk_list img {
    width: 100%;
    display: block;
}

.ywbk_cont_t1 {
    font-size: 0.36rem;
    color: #fff;
    width: 3.45rem;
    position: absolute;
    top: 0.9rem;
    left: 0;
    text-align: center;
    line-height: 0.36rem;
    font-weight: 500;
}

.ywbk_cont_t2 {
    font-size: 0.24rem;
    color: #fff;
    width: 3.45rem;
    position: absolute;
    top: 1.45rem;
    left: 0;
    text-align: center;
    line-height: 0.34rem;
}

.ywbk_xq {
    font-size: 0.2rem;
    color: #fff;
    position: absolute;
    top: 2.24rem;
    left: 0;
    width: 3.45rem;
    line-height: 0.2rem;
    text-align: center;
    opacity: 0.5;
}

.ywbk_list2 .ywbk_cont_t1,.ywbk_list2 .ywbk_cont_t2,.ywbk_list2 .ywbk_xq {
    left: auto;
    right: 0;
}

/*钢铁产业*/
.gtcy_banner {
    width: 100%;
    height: 2.5rem;
}

.gtcy_banner img {
    width: 100%;
    display: block;
}

.gtcy_cont {
    margin-top: 0.1rem;
    padding-bottom: 0.48rem;
}

.gtcy_cont_txt {
    background: #fff;
    font-size: 0.28rem;
    padding: 0 0.2rem 0.3rem;
    line-height: 0.5rem;
    color: #000;
    -moz-box-shadow: 0px 0px 0.02rem #ddd;
    -webkit-box-shadow: 0px 0px 0.02rem #ddd;
    box-shadow: 0px 0px 0.02rem #ddd;
}

.gtcy_cont_txt h4 {
    font-size: 0.36rem;
    color: #003b90;
    text-align: center;
    padding-top: 0.37rem;
    line-height: 0.36rem;
    height: 0.55rem;
}

.gtct_cont_list {
    background: #fff;
    -moz-box-shadow: 0px 0px 0.02rem #ddd;
    -webkit-box-shadow: 0px 0px 0.02rem #ddd;
    box-shadow: 0px 0px 0.02rem #ddd;
    padding: 0.1rem 0.2rem;
    margin-top: 0.1rem;
}

.gtcy_logo {
    width: 1.24rem;
    height: 0.64rem;
    margin-top: 0.18rem;
}

.gtcy_list_txt {
    border-left: 0.02rem dashed #c4c4c4;
    margin-left: 0.2rem;
    width: 4.4rem;
    height: 0.9rem;
}

.gtcy_list_txt p {
    font-size: 0.28rem;
    color: #000;
    height: 0.9rem;
    line-height: 0.9rem;
    padding-left: 0.2rem;
}

.gtcy_list_btn {
    width: 0.92rem;
}

.gtcy_list_btn a {
    display: block;
    font-size: 0.24rem;
    color: #fff;
    width: 0.92rem;
    height: 0.4rem;
    line-height: 0.4rem;
    text-align: center;
    background: #0a3a80;
    border-radius: 0.04rem;
    margin-bottom: 0.07rem;
}

.gtcy_list_btn a.noMarg {
    margin-bottom: 0;
}

.gtcy_list_btn p {
    display: block;
    font-size: 0.24rem;
    color: #fff;
    width: 0.92rem;
    height: 0.4rem;
    line-height: 0.4rem;
    text-align: center;
    background: #0a3a80;
    border-radius: 0.04rem;
    margin-bottom: 0.07rem;
}

.gtcy_list_btn p.noMarg {
    margin-bottom: 0;
}

.gtcy_small_line p {
    line-height: 0.37rem;
    height: 0.75rem;
    padding-top: 0.15rem;
}

.gotop {
    display: none;
    position: fixed;
    right: 10px;
    bottom: 60px;
    z-index: 999;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(37,37,37,0.9);
}

.gotop a {
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(/r/cms/www/sgmobile/images/back-top.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.news_details_p1 {
    width: 7rem;
    margin: 0.5rem auto;
}

.news_details_p1 img {
    width: 100%;
    display: block;
}

.leadership-name {
    width: 7rem;
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
    background: #fb8b1e;
    font-size: 16px;
    color: #fff;
    position: absolute;
    margin-top: -0.5rem;
}

.news_txt {
    padding-top: 0.27rem;
    background: #f4f4f4;
}



@media (max-width: 600px) {
    /*新闻视频  */
    .weixinjz_cont .weixinjz_list .fl .weixinjz_p span{
        height: 30px;
        width: 30px;
        position:absolute;
        background:url(/r/cms/www/sgmobile/images/bcg.png) repeat;
        left: 42%;
        top: 40%;
        text-align:center;
        /* display:none; */
        /* background-color: rebeccapurple; */
    }
    .weixinjz_p{
        position:relative;
        width:100%;
        height:auto;
    }
    .weixinjz_list{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        align-content: center;
    }
    .weixinjz_list li{
        width: 45%;
        margin:0;
        height: auto;
        background-color: white;
        margin-bottom: 0.3rem;
    }
    .weixinjz_list li a>img{
        margin:auto;
        width:100%;
        height: 2.5rem;
    }
    .weixinjz_t p{
    height: 0.5rem;
    line-height: 0.5rem;
    }
}


<!--0.00012612342834473-->